@media only screen and (max-width: 320px) {
  .logo img {
    width: 180px !important;
  }
  #logo a {
    padding-top: 35px;
  }
  .post-item .box-image {
    padding-right: 0;
  }
  #insta-header {
    font-size: 90% !important;
  }
  #insta-header img {
    width: 25px !important;
  }
  .copyright-footer {
    text-align: center;
    line-height: 1.6;
  }
  ul.event-list-view li.event {
    width: 50%;
  }
  ul.event-list-view li.event:nth-child(3n + 1) {
    clear: none;
  }
  ul.event-list-view li.event:nth-child(odd) {
    clear: both;
  }
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
  .metaslider.metaslider-flex.metaslider-45705.ml-slider {
    display: none;
  }
  #insta-header {
    font-size: 90% !important;
  }
  #insta-header img {
    width: 25px !important;
  }
  .copyright-footer {
    text-align: center;
    line-height: 1.6;
  }
  ul.event-list-view li.event {
    width: 100%;
  }
  ul.event-list-view li.event:nth-child(3n + 1) {
    clear: none;
  }
  ul.event-list-view li.event:nth-child(odd) {
    clear: both;
  }
  .page-id-6295 .large-12 {
    padding: 0;
  }
  .custom-sm {
    padding: 0 15px !important;
  }
}
@media only screen and (min-width: 481px) and (max-width: 581px) {
  .metaslider.metaslider-flex.metaslider-45705.ml-slider {
    display: none;
  }
  #insta-header {
    font-size: 130% !important;
  }
  #insta-header img {
    width: 30px !important;
  }
  .copyright-footer {
    text-align: center;
    line-height: 1.6;
  }
  ul.event-list-view li.event {
    width: 50%;
  }
  ul.event-list-view li.event:nth-child(3n + 1) {
    clear: none;
  }
  ul.event-list-view li.event:nth-child(odd) {
    clear: both;
  }
}
@media only screen and (min-width: 582px) and (max-width: 768px) {
  .metaslider.metaslider-flex.metaslider-45705.ml-slider {
    display: none;
  }
  #insta-header {
    font-size: 28px !important;
  }
  .copyright-footer {
    text-align: center;
    line-height: 1.6;
  }
  ul.event-list-view li.event {
    width: 50%;
  }
  ul.event-list-view li.event:nth-child(3n + 1) {
    clear: none;
  }
  ul.event-list-view li.event:nth-child(odd) {
    clear: both;
  }
}
@media only screen and (max-width: 751px) {
  h2.resp-accordion {
    background-color: #f5f5f5;
  }
  h2.resp-accordion.resp-tab-active {
    background-color: #f69;
    color: #fff;
  }
}
@media only screen and (min-width: 769px) and (max-width: 874px) {
  input[type="number"],
  input[type="text"] {
    width: 80%;
  }
}
@media screen and (max-width: 980px) {
  .large-filter .category-filter-row,
  .large-filter .sort-fn {
    display: none;
  }
  .page-title-inner {
    min-height: 0;
  }
  .category-page-title {
    padding: 0;
  }
  .mobile-filter {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    margin-top: 30px;
  }
  .mobile-filter select {
    box-shadow: none;
    border: none;
    background: 0 0;
    color: transparent;
    margin: 0;
  }
  .mobile-filter div {
    display: inline-block;
    text-align: center;
    width: 49%;
    font-weight: 700;
    font-size: 11.52px;
    position: relative;
  }
  .mf-left {
    border-right: 1px solid #ececec;
  }
  a.filter-button.uppercase.plain {
    text-transform: lowercase;
    opacity: 1 !important;
  }
  a.filter-button.uppercase.plain::first-letter {
    text-transform: uppercase;
  }
  .breadcrumbs {
    right: 0;
  }
  .mobile-woof {
    position: fixed;
    width: 260px;
    height: 100%;
    background-color: #fff;
    overflow: auto;
    z-index: 0;
    padding: 20px;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: 0.3s transform cubic-bezier(0, 0.51, 0.4, 1);
    -moz-transition: 0.3s transform cubic-bezier(0, 0.51, 0.4, 1);
    -ms-transition: 0.3s transform cubic-bezier(0, 0.51, 0.4, 1);
    transition: 0.3s transform cubic-bezier(0, 0.51, 0.4, 1);
  }
  .mobile-woof.active-mw {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    z-index: 1500;
  }
  .mobile-woof-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: 0.3s opacity cubic-bezier(0, 0.51, 0.4, 1);
    -moz-transition: 0.3s opacity cubic-bezier(0, 0.51, 0.4, 1);
    -ms-transition: 0.3s opacity cubic-bezier(0, 0.51, 0.4, 1);
    transition: 0.3s opacity cubic-bezier(0, 0.51, 0.4, 1);
  }
  .mobile-woof-overlay.overlay-active {
    opacity: 1;
    z-index: 1400;
    visibility: visible;
  }
  .mobile-woof-overlay .mfp-close {
    opacity: 1;
    right: 12px;
  }
  .woocommerce-ordering,
  .woocommerce-ordering select {
    width: 100%;
  }
  span#trick-value {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    top: 13px;
  }
}
@media only screen and (min-width: 981px) {
  .menu-toggle {
    display: none;
  }
  .main-navigation ul {
    display: block;
  }
  .mobile-filter,
  .mobile-woof {
    display: none;
  }
  .n2-section-smartslider > #n2-ss-3-align {
    display: none;
  }
  .n2-section-smartslider > #n2-ss-3-placeholder {
    display: none;
  }
}
@media screen and (max-width: 980px) {
  .n2-section-smartslider > #n2-ss-2-align {
    display: none;
  }
  .n2-section-smartslider > #n2-ss-2-placeholder {
    display: none;
  }
  .n2-section-smartslider > #n2-ss-3-align {
    display: block;
  }
}
